section[role="region"] > div.root header {
  display: none;
}
section[role="region"] > div.root header.show {
  display: block;
}
section[role="region"] > div.root > ul li > span {
  padding-right: 1.8rem;
}
